REM JVL SETUP SCRIPT
REM Steve Dugaro (cecm)
REM Konrad Polthier
REM 
REM Pass in a list of browser executable names
REM sans extension. If the executable is found
REM in the path, the executable's name is returned.

@ECHO OFF
:Loop
IF [%1]==[] GOTO Continue
 FOR %%a IN (%path%) DO IF EXIST %%a\%1.exe echo %1
SHIFT
GOTO Loop
:Continue

